@charset "UTF-8";
body {
	margin-top: 50px;
	background-color: #fff4db;
}
.body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #000000;
	padding-right: 45px;
	padding-left: 25px;
	padding-bottom: 25px;
	padding-top: 25px;
}
.body img {
	text-align: left;
	padding-right: 15px;
	padding-top: 8px;
	padding-bottom: 12px;
}
a {
	color: #c059a2;
	text-decoration: underline;
}
.nav {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 38px;
	font-weight: 500;
	color: #000000;
	padding-top: 22px;
	padding-left: 25px;
	padding-bottom: 0px;
}
.nav a {
	color: #000000;
	text-decoration: none;
}
.nav a:hover {
	color: #FFFFFF;
}
.copyright {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 0px;
	font-weight: 500;
}
.copyright2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 500;
	text-align: right;
	word-spacing: 2px;
}
.copyright2 a {
	color: #fff4db;
}
.navLinkedin {
	padding-left: 25px;
	padding-bottom: 15px;
}
.header {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 22px;
	color: #c059a2;
	font-weight: bold;
}
h2 {
	color: #7e8740;
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
}
